package com.ningdatech.pmapi.meeting.entity.dto;

import lombok.Data;

/**
 * <p>
 * MeetingInviteDTO
 * </p>
 *
 * @author WendyYang
 * @since 19:21 2023/3/7
 */
@Data
public final class InviteCacheDTO {

    private Long meetingId;

    private Boolean invitedRefused;

    public static InviteCacheDTO of(Long meetingId, Boolean invitedRefused) {
        InviteCacheDTO bo = new InviteCacheDTO();
        bo.setMeetingId(meetingId);
        bo.setInvitedRefused(invitedRefused);
        return bo;
    }

}